/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc07               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e60            { /* nature_website_11230009.... */
	background      : transparent url(nature_website_11230009.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e59            { /* nature_website_11230008.... */
	background      : transparent url(nature_website_11230008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.75pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e58             {
	position        : absolute;
	left            :  25.50pt;
	top             : 423.75pt;
	width           :  10.50pt;
	height          :  12.00pt;
	}
div#e57             { /* Copyright 2013, 2014, 20... */
	position        : absolute;
	left            : 221.25pt;
	top             :5751.00pt;
	width           : 301.50pt;
	height          :  16.50pt;
	}
div#e56             {
	position        : absolute;
	left            : 143.25pt;
	top             :4899.00pt;
	width           :  19.50pt;
	height          :  12.00pt;
	}
span#e55            { /* nature_website_11048015.... */
	background      : transparent url(nature_website_11048015.gif) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 221.25pt;
	width           :  12.00pt;
	height          :  19.50pt;
	}
div#e54             { /* <STRONG>Ashy Gray Lady B... */
	position        : absolute;
	left            : 262.50pt;
	top             :2643.75pt;
	width           : 218.25pt;
	height          :  18.00pt;
	}
div#e53             { /* from outside branch of w... */
	position        : absolute;
	left            : 284.25pt;
	top             :2661.00pt;
	width           : 177.00pt;
	height          :  38.25pt;
	}
div#e52             { /* Many kinds of insects gr... */
	position        : absolute;
	left            : 120.00pt;
	top             : 211.50pt;
	width           : 564.00pt;
	height          :  45.00pt;
	}
div#e51             { /* Larvae Gallery */
	position        : absolute;
	left            : 197.25pt;
	top             : 138.00pt;
	width           : 342.00pt;
	height          :  21.00pt;
	}
div#e50             { /* <DIV><FONT size="4">Home... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  33.00pt;
	top             : 184.50pt;
	width           :  87.75pt;
	height          :  61.50pt;
	}
div#e49             { /* <STRONG>Unresearched Lar... */
	position        : absolute;
	left            : 439.50pt;
	top             :4786.50pt;
	width           : 182.25pt;
	height          :  21.00pt;
	}
div#e48             { /* <DIV><STRONG>Unresearche... */
	position        : absolute;
	left            : 122.25pt;
	top             :5211.75pt;
	width           : 198.75pt;
	height          :  34.50pt;
	}
div#e47             { /* <DIV><STRONG>Unresearche... */
	position        : absolute;
	left            : 427.50pt;
	top             :5211.75pt;
	width           : 198.75pt;
	height          :  34.50pt;
	}
div#e46             { /* <DIV><STRONG>Lacewing La... */
	position        : absolute;
	left            : 125.25pt;
	top             :5651.25pt;
	width           : 198.75pt;
	height          :  34.50pt;
	}
div#e45             { /* <DIV><STRONG>Unresearche... */
	position        : absolute;
	left            : 423.00pt;
	top             :5651.25pt;
	width           : 198.75pt;
	height          :  34.50pt;
	}
span#e44            { /* nature_website_11048018.... */
	background      : transparent url(nature_website_11048018.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :4427.25pt;
	width           : 281.25pt;
	height          : 350.25pt;
	}
span#e43            { /* nature_website_11048017.... */
	background      : transparent url(nature_website_11048017.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :4846.50pt;
	width           : 284.25pt;
	height          : 355.50pt;
	}
span#e42            { /* nature_website_11048016.... */
	background      : transparent url(nature_website_11048016.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             :5272.50pt;
	width           : 284.25pt;
	height          : 369.75pt;
	}
span#e41            { /* nature_website_11048015.... */
	background      : transparent url(nature_website_11048015.jpg) no-repeat top left;
	position        : absolute;
	left            : 382.50pt;
	top             :5273.25pt;
	width           : 281.25pt;
	height          : 370.50pt;
	}
span#e40            { /* nature_website_11048014.... */
	background      : transparent url(nature_website_11048014.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :4845.75pt;
	width           : 279.00pt;
	height          : 353.25pt;
	}
div#e39             { /* <STRONG>Click Beetle Lar... */
	position        : absolute;
	left            : 309.00pt;
	top             :4370.25pt;
	width           : 135.00pt;
	height          :  21.75pt;
	}
div#e38             { /* from below soil surface */
	position        : absolute;
	left            : 315.00pt;
	top             :4387.50pt;
	width           : 121.50pt;
	height          :  12.75pt;
	}
span#e37            { /* nature_website_11048013.... */
	background      : transparent url(nature_website_11048013.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :4429.50pt;
	width           : 281.25pt;
	height          : 349.50pt;
	}
div#e36             { /* <STRONG>Firefly&nbsp;Lar... */
	position        : absolute;
	left            : 126.00pt;
	top             :4785.75pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
div#e35             { /* Ladybug Beetle Pupa 3 */
	position        : absolute;
	left            : 161.25pt;
	top             :3902.25pt;
	width           : 134.25pt;
	height          :  14.25pt;
	}
div#e34             { /* on face of curb */
	position        : absolute;
	left            : 189.75pt;
	top             :3918.00pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e33             { /* Long-horned Beetle Larva */
	position        : absolute;
	left            : 436.50pt;
	top             :3899.25pt;
	width           : 165.00pt;
	height          :  17.25pt;
	}
div#e32             { /* from inside dead walnut ... */
	position        : absolute;
	left            : 441.75pt;
	top             :3915.00pt;
	width           : 162.00pt;
	height          :  12.75pt;
	}
div#e31             { /* <STRONG>Ladybug Beetle P... */
	position        : absolute;
	left            : 149.25pt;
	top             :3506.25pt;
	width           : 140.25pt;
	height          :  21.75pt;
	}
div#e30             { /* on Pecan Leaf */
	position        : absolute;
	left            : 177.75pt;
	top             :3522.00pt;
	width           :  74.25pt;
	height          :  12.75pt;
	}
div#e29             { /* <STRONG>Ladybug Beetle P... */
	position        : absolute;
	left            : 459.75pt;
	top             :3507.00pt;
	width           : 140.25pt;
	height          :  17.25pt;
	}
div#e28             { /* on Pecan Leaf */
	position        : absolute;
	left            : 485.25pt;
	top             :3524.25pt;
	width           :  79.50pt;
	height          :  20.25pt;
	}
div#e27             { /* <STRONG>Convergent Lady ... */
	position        : absolute;
	left            : 272.25pt;
	top             :3114.00pt;
	width           : 200.25pt;
	height          :  21.75pt;
	}
div#e26             { /* from sidewalk */
	position        : absolute;
	left            : 330.75pt;
	top             :3130.50pt;
	width           :  78.00pt;
	height          :  13.50pt;
	}
span#e25            { /* nature_website_11048012.... */
	background      : transparent url(nature_website_11048012.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :3179.25pt;
	width           : 281.25pt;
	height          : 318.00pt;
	}
span#e24            { /* nature_website_11048011.... */
	background      : transparent url(nature_website_11048011.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             :3180.00pt;
	width           : 281.25pt;
	height          : 316.50pt;
	}
span#e23            { /* nature_website_11048010.... */
	background      : transparent url(nature_website_11048010.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.00pt;
	top             :3570.00pt;
	width           : 280.50pt;
	height          : 320.25pt;
	}
span#e22            { /* nature_website_11048009.... */
	background      : transparent url(nature_website_11048009.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :2703.00pt;
	width           : 581.25pt;
	height          : 403.50pt;
	}
span#e21            { /* nature_website_11048008.... */
	background      : transparent url(nature_website_11048008.jpg) no-repeat top left;
	position        : absolute;
	left            : 381.75pt;
	top             :3569.25pt;
	width           : 281.25pt;
	height          : 321.75pt;
	}
span#e20            { /* nature_website_11048007.... */
	background      : transparent url(nature_website_11048007.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :2232.00pt;
	width           : 581.25pt;
	height          : 403.50pt;
	}
span#e19            { /* nature_website_11048006.... */
	background      : transparent url(nature_website_11048006.jpg) no-repeat top left;
	position        : absolute;
	left            : 510.00pt;
	top             :2469.75pt;
	width           : 151.50pt;
	height          : 165.75pt;
	}
span#e18            { /* nature_website_11048005.... */
	background      : transparent url(nature_website_11048005.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :3969.00pt;
	width           : 581.25pt;
	height          : 392.25pt;
	}
div#e17             { /* E. Java, Indonesia  */
	position        : absolute;
	left            : 174.75pt;
	top             :4803.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e16            { /* nature_website_11048004.... */
	background      : transparent url(nature_website_11048004.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 318.00pt;
	width           : 581.25pt;
	height          : 395.25pt;
	}
span#e15            { /* nature_website_11048003.... */
	background      : transparent url(nature_website_11048003.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 776.25pt;
	width           : 581.25pt;
	height          : 427.50pt;
	}
span#e14            { /* larva_10a.jpg */
	background      : transparent url(larva_10a.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :1266.75pt;
	width           : 281.25pt;
	height          : 371.25pt;
	}
span#e13            { /* nature_website_11048002.... */
	background      : transparent url(nature_website_11048002.jpg) no-repeat top left;
	position        : absolute;
	left            : 383.25pt;
	top             :1266.00pt;
	width           : 281.25pt;
	height          : 371.25pt;
	}
span#e12            { /* nature_website_11048001.... */
	background      : transparent url(nature_website_11048001.jpg) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             :1700.25pt;
	width           : 581.25pt;
	height          : 465.75pt;
	}
div#e11             { /* <STRONG>Lacewing&nbsp;La... */
	position        : absolute;
	left            : 288.75pt;
	top             :2178.00pt;
	width           : 147.75pt;
	height          :  21.00pt;
	}
div#e10             { /* Codling Moth Larva */
	position        : absolute;
	left            : 297.75pt;
	top             : 721.50pt;
	width           : 113.25pt;
	height          :  14.25pt;
	}
div#e9              { /* on walnut */
	position        : absolute;
	left            : 324.00pt;
	top             : 739.50pt;
	width           :  60.75pt;
	height          :  12.75pt;
	}
div#e8              { /* California Oakworm Moth ... */
	position        : absolute;
	left            : 230.25pt;
	top             :1212.00pt;
	width           : 279.00pt;
	height          :  32.25pt;
	}
div#e7              { /* found under oak tree */
	position        : absolute;
	left            : 316.50pt;
	top             :1229.25pt;
	width           : 111.00pt;
	height          :  12.75pt;
	}
div#e6              { /* Antlion Larva */
	position        : absolute;
	left            : 166.50pt;
	top             :1644.75pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e5              { /* attracted to light at ni... */
	position        : absolute;
	left            : 149.25pt;
	top             :1661.25pt;
	width           : 120.75pt;
	height          :  12.75pt;
	}
div#e4              {
	position        : absolute;
	left            : 128.25pt;
	top             :1691.25pt;
	width           :  34.50pt;
	height          :  12.00pt;
	}
div#e3              { /* Unresearched  Larva  */
	position        : absolute;
	left            : 428.25pt;
	top             :1644.00pt;
	width           : 198.75pt;
	height          :  32.25pt;
	}
div#e2              { /* found in mud wasp's nest */
	position        : absolute;
	left            : 458.25pt;
	top             :1660.50pt;
	width           : 137.25pt;
	height          :  12.75pt;
	}
div#e1              {
	position        : absolute;
	left            : 426.00pt;
	top             :1674.75pt;
	width           : 199.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          :5812.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
